Vulnerabilities in libreswan.org software




Denial of service in libreswan12 May, 2020
Medium Patched
Information disclosure in libreswan12 Jun, 2019
Low Patched
Denial of service in libreswan24 May, 2019
Medium Patched
Input validation error in libreswan18 Apr, 2016
Medium Patched
Input validation error in libreswan09 Nov, 2015
Medium Patched
Input validation error in libreswan01 Jul, 2015
Medium Patched
Input validation error in libreswan16 Jan, 2014
Medium Patched
Multiple vulnerabilities in libreswan07 Jan, 2014
High Patched
Input validation error in libreswan09 Jul, 2013
Medium Patched